OSubD.h File Reference
`#include <map>`
`#include <Alembic/Util/Export.h>`
`#include <Alembic/AbcGeom/Foundation.h>`
`#include <Alembic/AbcGeom/SchemaInfoDeclarations.h>`
`#include <Alembic/AbcGeom/OGeomBase.h>`
`#include <Alembic/AbcGeom/OFaceSet.h>`
`#include <Alembic/AbcGeom/OGeomParam.h>`
Include dependency graph for OSubD.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OSubDSchema
class | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OSubDSchema::Sample

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcGeom
namespace | Alembic::AbcGeom::ALEMBIC_VERSION_NS

## Typedefs

typedef Abc::OSchemaObject< OSubDSchema > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OSubD
typedef Util::shared_ptr< OSubD > | Alembic::AbcGeom::ALEMBIC_VERSION_NS::OSubDPtr

## Functions

static ALEMBIC_EXPORT_CONST int32_t | Alembic::AbcGeom::ALEMBIC_VERSION_NS::ABC_GEOM_SUBD_NULL_INT_VALUE (INT_MIN/2)